.OESK_XBody_f731f5fe{width:1100px;background-color:#DADBDD;max-width:1100px;min-width:1100px;margin:8px auto 15px}
body{background-color:#262626}
.OESK_XBody_f731f5fe .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_f731f5fe .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WEText_Default{width:350px;height:80px}
#XBody{height:auto;background-color:#262626}
#XBody .OESZ_XBodyContent{height:724px}
#WE4e6b2e732e{position:absolute;left:303px;top:115px;width:660px;height:1210px;color:#D8D8D8;font-family:'Segoe Print'}
#WE4e6b2e732e > .OESZ_DivContent{overflow:hidden}
#WE8a2d9e262c{position:absolute;left:0;top:22px;width:216px;height:701px}
#WE31d52fdc32{position:absolute;left:630px;top:20px;width:160px;height:80px}

